Subject: Ticket Assigned - Need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 08:38:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation lamees alhaj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lamees alhaj Bot:  Hi Lamees Alhaj ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9648303376 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562262944            09:40 AM, 09th Aug                   Mazin          
          Hi( Lamees ), Thank you for contacting us. How may I help you?           09:40 AM, 09th Aug                     lamees alhaj                    Hi, I made a return on this order but the courier picked up the wrong package when he was taking the items back           09:41 AM, 09th Aug                     lamees alhaj                    I contacted someone before about this issue and they told me someone will contact me but no one did           09:41 AM, 09th Aug                   Mazin                   This is the order number 9648303376 ?           09:42 AM, 09th Aug                     lamees alhaj                    Yes           09:42 AM, 09th Aug                     lamees alhaj                    I asked them to bring my items back but they didn't           09:42 AM, 09th Aug                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:46 AM, 09th Aug                     lamees alhaj   
                  Ok           09:46 AM, 09th Aug                   Mazin                   Could you please share with us the items name you have returned ?           09:47 AM, 09th Aug                     lamees alhaj                    I was supposed to return the of the men's shirts that I ordered           09:47 AM, 09th Aug                     lamees alhaj                    But instead they picked up some shirts and pants that I bought from HnM and Zara           09:48 AM, 09th Aug                     lamees alhaj                    placed in a red centerpoint bag           09:48 AM, 09th Aug                     lamees alhaj                    So I just need that red bag back please           09:49 AM, 09th Aug                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team and they will contact you asap           09:49 AM, 09th Aug                     lamees alhaj                    Thi
 s has been on going for a while and no one calls me back           09:50 AM, 09th Aug                   Mazin                   Please allow me a moment to check this for you.           09:54 AM, 09th Aug                     lamees alhaj                    Ok           09:55 AM, 09th Aug                   Mazin                   We apologize we could not find any email from you regarding this before           09:57 AM, 09th Aug                     lamees alhaj                    I spoke with them on the phone           10:00 AM, 09th Aug                     lamees alhaj                    With the centerpoint call center           10:01 AM, 09th Aug                   Mazin                   We will work on this from our end           10:07 AM, 09th Aug                     lamees alhaj                    Should I expect a call or do I need to send an email?           10:07 AM, 09th Aug                   Mazin                   We will update you on [email-masked]           10:08 
 AM, 09th Aug                     lamees alhaj                    Ok           10:09 AM, 09th Aug                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 AM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2958470